<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">
    <title>nevereverever.de</title>
    <link href="https://nevereverever.de/eh/eh/eh/eh-eh"/>
    <id>nevereverever.de</id>
    <updated>2026-08-17T17:13+02:00</updated>
    <published>2026-03-10</published>
    <author>
        <name>Never</name>
    </author>
    <subtitle>Here I post random stuff.</subtitle>
    <entry>
        <title>Bohnen und Maisbrot</title>
        <link href="https://nevereverever.de/eh/eh/eh/eh-eh/beans-and-cornbread.html"/>
        <id>beans-and-cornbread</id>
        <updated>2026-06-22T20:47+02:00</updated>
        <published>2026-06-22</published>
        <author>
            <name>Never</name>
        </author>
        <summary>Inspiriert von der Küche der Kuhtreiber des Wilden
Westens.</summary>
    </entry>
    <entry>
        <title>Using rsync on Android to syncronise my Music
library</title>
        <link href="https://nevereverever.de/eh/eh/eh/eh-eh/rsync-android.html"/>
        <id>rsync-android</id>
        <updated>2026-01-12T16:24+01:00</updated>
        <published>2026-01-12</published>
        <author>
            <name>Never</name>
        </author>
        <summary>As Spotify is getting enshittified by capitalism,
keeping a music library is kind of essential. Here I use rsync to
syncronise my library with my Android smartphone.</summary>
    </entry>
    <entry>
        <title>Latex Endeavors</title>
        <link href="https://nevereverever.de/eh/eh/eh/eh-eh/latex-endeavors.html"/>
        <id>latex-endeavors</id>
        <updated>2026-01-10T16:23+01:00</updated>
        <published>2026-01-09</published>
        <author>
            <name>Never</name>
        </author>
        <summary>Latex undoubtedly has some quirks. Some of them have a
rather unintuitive solution. In this article I cover some quirks and
solutions I have encountered.</summary>
    </entry>
    <entry>
        <title>Random linux utilities</title>
        <link href="https://nevereverever.de/eh/eh/eh/eh-eh/random-linux-utils.html"/>
        <id>random-linux-utils</id>
        <updated>2025-07-25T16:24+01:00</updated>
        <published>2025-07-25</published>
        <author>
            <name>Never</name>
        </author>
        <summary>Tricks and tools I learned about, while tweaking my
Linux sytem or trying to do productive things.</summary>
    </entry>
</feed>
